[{
  "data": [
    {
      "code": "AGENT",
      "label": "RESSOURCE PNM et PM",
      "concise": "AGENT",
      "canCreateResource": true,
      "canGoOutResource": true,
      "canReintegrateResource": true,
      "canDeleteContract": true
    },
    {
      "code": "SALA1",
      "label": "Fiche individuelle Salarié1",
      "concise": "SALARIE1",
      "canCreateResource": true,
      "canGoOutResource": true,
      "canReintegrateResource": true,
      "canDeleteContract": true
    }
  ],
  "metadata": {}
}]
